Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1215

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1215
Last Modified 24 Feb 2012 12:00:00
Published 21 Feb 2012 08:31:21
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1215

Summary

Cross-site scripting (XSS) vulnerability in the Add friends module in the Yoono extension before 7.7.8 for Firefox allows remote attackers to inject arbitrary web script or HTML via the create field in a "Create a group" action.

Vulnerable Systems

Application

  • Yoono For Firefox 7.7.7


References

XF - yoonofirefoxextension-addfriends-xss(73150)

BID - 51970

CONFIRM - http://support.yoono.com/yoono/topics/xss-w35in

MISC - http://packetstormsecurity.org/files/109617/Yoono-Firefox-7.7.0-Cross-Site-Scripting.html

MISC - http://packetstormsecurity.org/files/109617/#comment-10344


Last Updated: 27 May 2016 10:58:18